grk::dwt_line< T > Struct Template Reference

## Public Attributes

T * | mem
uint32_t | dn
uint32_t | sn
uint32_t | parity

## Member Data Documentation

## dn

template<typename T >

uint32_t grk::dwt_line< T >::dn

## mem

template<typename T >

T* grk::dwt_line< T >::mem

## parity

template<typename T >

uint32_t grk::dwt_line< T >::parity

## sn

template<typename T >

uint32_t grk::dwt_line< T >::sn

The documentation for this struct was generated from the following file:

- WaveletFwd.cpp